{% extends 'home/base.html' %}
{% load static %}
  {% block content %}
  <h1>Characters selection</h1>
  <p>Select a character from the list below.</p>
  <p>Or click on <i class="fas fa-plus"></i> to create a new one.</p>
    <div class="selection-box">
      {% include 'home/character_selection.html' %}
    </div>
    <script type="text/javascript" src="{% static 'main/js/character_selection.js' %}"></script>
  {% endblock %}
